unit VisForm;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, VisCtl2D;

type
  TVisFrm = class(TForm)
    VisCtl2D1: TVisCtl2D;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  VisFrm: TVisFrm;

implementation

{$R *.dfm}

end.
